﻿

/**umb_name:Heading 1*/
h1{}

/**umb_name:Heading 2*/
h2{}

/**umb_name:Heading 3*/
h3{}

/**umb_name:Heading 4*/
h4{}

/**umb_name:Heading 5*/
h5{}

/**umb_name:Heading 6*/
h6{}

/**umb_name:Left*/
.solent-left{float: left;
    margin-right: 30px;
    margin-bottom: 10px;
    max-width: 100%;}

/**umb_name:Right*/
.solent-right{margin-left: 0 !important;}

/**umb_name:Full Width*/
.solent-full-width{width: 100%;
    max-width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;}

/**umb_name:Quote*/
.quote{font-weight: 600;
    font-size: 1em;
    padding: 0 30px;
    position: relative;
    color: #555;}